* {
    margin: 0;
    padding: 0
}

html, code {
    font: 15px/22px arial,sans-serif
}

html {
    background: #fff;
    color: #222;
    padding: 15px
}

body {
    margin: 7% auto 0;
    max-width: 390px;
    min-height: 180px;
    padding: 30px 0 15px
}

* > body {
    background: url(https://assets.aimbetter.com/misc/observer.png) 100% 5px no-repeat;
    padding-right: 205px
}

p {
    margin: 11px 0 22px;
    overflow: hidden
}

ins {
    color: #777;
    text-decoration: none
}

a img {
    border: 0
}

@media screen and (max-width:772px) {
    body {
        background: none;
        margin-top: 0;
        max-width: none;
        padding-right: 0
    }
}

#logo {
    background: url(https://assets.aimbetter.com/misc/logo-clr_240px99.png) no-repeat;
    margin-left: -1px
}

@media only screen and (min-resolution:192dpi) {
    #logo {
        background: url(https://assets.aimbetter.com/misc/logo-clr_240px99.png) no-repeat 0% 0%/100% 100%;
        -moz-border-image: url(https://assets.aimbetter.com/misc/logo-clr_240px99.png) 0
    }
}

@media only screen and (-webkit-min-device-pixel-ratio:2) {
    #logo {
        background: url(https://assets.aimbetter.com/misc/logo-clr_240px99.png) no-repeat;
        -webkit-background-size: 100% 100%
    }
}

#logo {
    display: inline-block;
    height: 50px;
    width: 240px
}

.version-label {
    right: 100px;
    color: #006699;
}
